### Property

# Gtk Calendar:day

deprecated: 4.20

#### Declaration

    property day: int [ read, write ]

#### Description [src]

The selected day (as a number between 1 and 31).

Type:`gint`

Deprecated since: 4.20

This property will be removed in GTK 5. Use `GtkCalendar:date` instead.

Default value | 1
Getter method | `gtk_calendar_get_day()`
Setter method | `gtk_calendar_set_day()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no